summaryrefslogtreecommitdiff
path: root/pdflatexup
diff options
context:
space:
mode:
authorPatrick Simianer <p@simianer.de>2014-08-10 11:19:38 +0100
committerPatrick Simianer <p@simianer.de>2014-08-10 11:19:38 +0100
commit5869505d64c04c536bdcd71a197ade918c36bf1c (patch)
tree6af5232a9f2e058f15230a370a960f89871a2b74 /pdflatexup
init
Diffstat (limited to 'pdflatexup')
-rwxr-xr-xpdflatexup11
1 files changed, 11 insertions, 0 deletions
diff --git a/pdflatexup b/pdflatexup
new file mode 100755
index 0000000..19b755d
--- /dev/null
+++ b/pdflatexup
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+
+/usr/bin/pdflatex $1
+
+if [ $? -eq 0 ]; then
+if [ -e .mupdf.pid ]; then
+ kill -1 $(cat .mupdf.pid)
+fi
+fi
+